Vulnerability & Exploit Database

Back to search

Debian: CVE-2019-7636: libsdl1.2, libsdl2 -- security update

Severity CVSS Published Added Modified
7 (AV:N/AC:M/Au:N/C:P/I:P/A:P) February 08, 2019 March 14, 2019 March 14, 2019

Description

SDL (Simple DirectMedia Layer) through 1.2.15 and 2.x through 2.0.9 has a heap-based buffer over-read in SDL_GetRGB in video/SDL_pixels.c.

Scan For This Vulnerability

Use our top-rated tool to discover, prioritize, and remediate your vulnerabilities

 Free InsightVM Trial

References

Solution

debian-upgrade-libsdl1-2